<?
session_start();
include"../plg/ses.php";
 $id = $_GET['id'];
 //$idkar = $_GET['idkar'];


include"../plg/kon.php";

$sql = "update kpiuser set vol='0',pkvol='0',pkkua='0',pkcat='',hpkuan='0',hpkua='0' where id='$id'";
$res = $conn->query($sql);
 echo "<script>location.href='../dashboarduser/';</script>";
//echo "test";
 //pkvol='$pkvol', pkkua='$pkkua', pkcat='$pkcat', hpkuan='$hpkuan', hpkua='$hpkua'
?>
